<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>동의</string>
	<key>Beta License</key>
	<string>베타 라이선스</string>
	<key>Continue</key>
	<string>계속</string>
	<key>Finish</key>
	<string>완료</string>
	<key>Finish Now</key>
	<string>지금 완료</string>
	<key>Go Back</key>
	<string>뒤로</string>
	<key>License Agreement</key>
	<string>라이선스 계약</string>
	<key>Reject</key>
	<string>거부</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>이것은 %@의 베타 버전입니다.
각 베타 릴리스는 제한된 기간 동안 제공되며 무료 체험 기간이 연장됩니다.
베타 단계가 종료되면 앱을 계속 사용하려면 라이선스가 필요합니다.</string>
</dict>
</plist>
